<?xml version="1.0" encoding="utf-8"?>
<resources >
    <color name="colorPrimary" >#404B5D</color >
    <color name="colorPrimaryDark" >@color/colorPrimary</color >
    <color name="colorPrimaryDeep" >#3C4455</color >
    <color name="colorAccent" >#4a4f5a</color >
    <color name="primary_text" >#626A78</color >
    <color name="secondary_text" >#757575</color >
    <color name="divider_text" >#BDBDBD</color >

    <color name="refresh_colorPrimary" >#F9AFBD</color >
    <color name="refresh_colorPrimaryDark" >#F47F96</color >
    <color name="refresh_colorAccent" >#8AF9EE</color >

    <color name="color_line" >#D6D6D6</color >
    <color name="color_line_two" >#e2e2e2</color >
    <color name="color_line_mine" >#F2F2F2</color >
    <color name="color_bg" >#FFFFFF</color >
    <color name="color_page_bg" >#efefef</color >
    <color name="color_rv_bg" >#e3e3e3</color >
    <color name="text_hint" >#9D9D9D</color >
    <color name="progress_bg" >#eeeeee</color >
    <color name="wechat_color" >#58B478</color >
    <color name="black" >#000000</color >
    <color name="white" >#FFFFFF</color >

</resources >
